Subject: [edu-team] RFC Editor Tutorial -- IETF 71

From: Alice Hagens <[email-masked]>
Date: Thu, 13 Mar 2008 18:52:13 -0400

EDU team,

FYI, the slides that were presented 3/9 are available here:

  ftp://ftp.rfc-editor.org/in-notes/rfc-editor/tutorial.latest.pdf

and below is the mail that was sent to about 50 attendees who signed in.

Alice
for the RFC Editor

Begin forwarded message:

> From: RFC Editor <[email-masked]>
> Date: March 10, 2008 4:07:40 PM EDT
> To: [email-masked]
> Subject: RFC Editor Tutorial -- IETF 71
>
> Greetings,
>
> Thank you for attending the RFC Editor tutorial yesterday.
> The slides are available from www.rfc-editor.org under
> "RFC Tutorial slides" and here:
>
>   ftp://ftp.rfc-editor.org/in-notes/rfc-editor/tutorial.latest.pdf
>
> A summary of the questions & answers is below. Please email us
> or stop by the RFC Editor desk with any questions or comments.
>
> Thank you,
>
> The RFC Editor Team
>
> -----------------------------------------------------
> // Q&A at the RFC Editor Tutorial
> // IETF 71, March 9, 2008
>
> Q1. Are quotes needed around an RFC number in the abstract (in
> reference to slide 39)?
>
> A1. No. Because the abstract should stand alone, please write the RFC
> number instead of using a citation in the abstract. For example, in
> the abstract please write
>
>    see RFC 4301
>
> instead of
>
>    see [RFC4301] or
>    see [5]
>
>
> Q2. If my document normatively references an Internet-Draft, and my
> document is approved for publication as an RFC, do I need to create a
> new version of my document when that reference is updated?
>
> A2. No, re-posting your document is not necessary. By including the
> Internet-Draft string in your document, we will check to see if it has
> been updated (or published as an RFC) since your document was
> approved.
>
>
> Q3. If my document has been approved for publication as an RFC, but it
> is going to expire as an Internet-Draft, do I need to post a new
> version of my document?
>
> A3. No, re-posting your document is not necessary. If your document is
> in the RFC Editor queue (http://www.rfc-editor.org/queue.html), the
> Internet-Draft will not expire.
>
>
> Q4. What does MIB stand for?
>
> A4. MIB stands for management information base, which is a formal
> description of a set of network objects that can be managed using the
> Simple Network Management Protocol (SNMP). The format of the MIB is
> defined as part of SNMP. (All other MIBs are extensions of this basic
> management information base.) See RFCs 1155, 1157, 1213, and
> http://en.wikipedia.org/wiki/Management_Information_Base for more
> information.
>
>
> Q5. Do you recommend a tool for converting a drawing to ASCII art that
> can be used in an RFC?
>
> A5. We do not currently have a recommendation, so please let us know
> if you find one that works well.

_______________________________________________
edu-team mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/edu-team